Operating Systems - Feature # 149: Support debian

stretch net install

Status: Closed Priority: Normal

Author: admin Category:

Created: 2017-01-21 Assigned to:

Updated: 2018-11-13 Due date:

Subject: Support debian stretch net install

Description: Debian stretch is near to release so now is probably the time to add it to the Xen Shell installer.
History

2017-01-25 20:26 - admin
- Status changed from New to Feedback

Seems to work.

2017-09-20 13:35 - garnet

It worked for me as well.

2018-11-13 16:47 - admin
- Status changed from Feedback to Closed
